"sharedStrings.kCaptionMoveToTrash" = "Move to Bin";
"sharedStrings.kCaptionTrash" = "Bin";
"sharedStrings.kCaptionAreYouSureYouWantToMoveToTrash" = "Are you sure you want to move \"<name/>\" to the Bin\?";
"awdProgressItem.kCaptionAnalyze" = "Analyse";
"awdProgressItem.kCaptionAnalyzing" = "Analysing...";
"awdProgressItem.kCaptionAnalyzed" = "Analysed";
